Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
Next revision
Previous revision
requirements [2012-06-06 10:32]
randerson
requirements [2015-03-24 09:30] (current)
nkukard [Requirements for PolicyD]
Line 1: Line 1:
-=====PolicyD=====+====== Requirements for PolicyD ​======
  
   * MySQL, PostgreSQL or SQLite   * MySQL, PostgreSQL or SQLite
Line 5: Line 5:
   * Net::CIDR   * Net::CIDR
   * Config::​IniFiles (debian: libconfig-inifiles-perl,​ rpm: perl-Config-IniFiles)   * Config::​IniFiles (debian: libconfig-inifiles-perl,​ rpm: perl-Config-IniFiles)
-  * Cache::FastMap ​(debian: libcache-fastmmap-perl,​ rpm: perl-Cache-FastMmap)+  * Cache::FastmMap ​(debian: libcache-fastmmap-perl,​ rpm: perl-Cache-FastMmap)
   * Mail::SPF (required for CheckSPF module)   * Mail::SPF (required for CheckSPF module)
  
-=====WebUI=====+====== WebUI ======
  
   * PHP v5+ (compiled with PDO support for your database)   * PHP v5+ (compiled with PDO support for your database)